Subject: This is a test

From: Rob Berry <[email-masked]>
Date: Wed, 14 Sep 1994 10:38:55 -0400

This is a test of the emergency broadcast system.  The broadcasters in your
area, having been coerced by federal, state, and local gangs of thugs who
think that just because they call themselves governments they are somehow
entitled to tell us what do at gunpoint, and we're supposed to just roll over
and take it... uh, where was I?  Oh, yeah.  The broadcasters in your area,
having been coerced by federal, state, and local authorities, have devised
this test to make sure you don't screw up during some big emergency and life
complicated for yourself and the poor sots that have to come in and rescue
your sorry butt.  At any rate, had this been an actually emergency, it's
doubtful you'd even be alive right now.  You'd be a poor, pathetic mass of
quivering protoplasm laying face down in a pool of your own blood.  Paints a
pretty picture, don't it?  Well, that's why we have the emergency broadcast
system in the first place, or hadn't you figure that out by now?  And it's
also why we devised this stinking test, which by the way, is now concluded.